body {
	margin: 0px;
	padding: 0px;
	background: #ffffff url('titlebar.png') repeat-x;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	font-weight: normal;
min-height: 100%;
}

.mainbody {
	margin-left: 10px;
	margin-right: 10px;
}
.header
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
}

.footer
{

	padding:4px 6px;
	color:white;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2px;
	background: #ffffff url('titlebar.png') repeat-x;
}

#productTitle {margin-left: 30px; color:white;font-size:24px;}

